/* font face */
@font-face {
    font-family: 'Wensley';
    src: url('Wensley-Bold.eot');
    /* IE9 Compat Modes */
    src: url('Wensley-Bold.eot?#iefix') format('embedded-opentype'),
      /* IE6-IE8 */
      url('Wensley-Bold.woff') format('woff'),
      /* Modern Browsers */
      url('Wensley-Bold.ttf') format('truetype'),
      /* Safari, Android, iOS */
      url('Wensley-Bold.svg#Wensley-Bold') format('svg');
    /* Legacy iOS */
   font-display: swap !important;
    font-style: normal;
    font-weight: bold;
    text-rendering: optimizeLegibility;
  }
  
  @font-face {
    font-family: 'Times New Roman';
     font-display: swap !important;
    font-style: normal;
   
    text-rendering: optimizeLegibility;
  }
  

.fonts-loaded body{
    overflow-x: hidden;
    font-family: 'Wensley';
}




.nav-item {
    padding: 0px 80px;
    font-size: 22px;
  }

  .dropdown{
    padding: 0px 50px;
  }
  
  .nav-link {
    cursor: pointer;
    position: relative;
    padding: 10px 20px;
    font-size: 280px;
    /*border-top-right-radius: 100px;*/
    /*border-bottom-left-radius: 100px;*/
    transition: all 0.5s;
  }
  
  .nav-link:after,
  .nav-link:before {
    content: " ";
    width: 10px;
    height: 10px;
    position: absolute;
    border: 0px solid #fff;
    transition: all 0.5s;
  }
  .navbar-nav {
    margin-right: 90px;
  }
  
  .navbar{
    box-shadow: 0 10px 10px 0 rgba(0,0,0,0.8);
  }
  
    .active{
    border-top-right-radius: 0px;
    border-bottom-left-radius: 0px;
    color: #26619c !important;
    background-color: #fff;
}
  
.fut{
     text-shadow: 1px 1px 1px rgba(41, 52, 255, 1);
     color: rgba(255, 255, 255, 10);
     letter-spacing:1px;
}
.qaz{
  margin-bottom: -105px;
  margin-left: -50px;
  filter: invert(1000%);

}
@property --angle {
  syntax: '<angle>';
  initial-value: 90deg;
  inherits: true;
}

@property --gradX {
  syntax: '<percentage>';
  initial-value: 50%;
  inherits: true;
}

@property --gradY {
  syntax: '<percentage>';
  initial-value: 0%;
  inherits: true;
}
:root {
	--d: 3800ms;
	--angle: 90deg;
	--gradX: 100%;
	--gradY: 100%;
	--c1: #26619c;
	--c2: rgba(213, 235, 253, 0.1);
}
.glow:hover{cursor: pointer}
.glow {
  border: 0.55rem solid;
	/* padding: 3vw; */
	border-image: conic-gradient(from var(--angle), var(--c2), var(--c1) 0.1turn, var(--c1) 0.15turn, var(--c2) 0.25turn) 30;
	animation: borderRotate var(--d) linear infinite forwards;
  background: transparent;
  backdrop-filter: blur(3px);
  outline: none;
  position: relative;
  border-radius: 10px !important;
  transform-style: preserve-3d;
  transform: perspective(500px);
  padding: 15px 30px;
  overflow: hidden;
  font-family: 'Wensley';
  color: #ebffff;
  text-shadow: 2px 2px 1px rgba(0,0,0,0.3), 0 0px 25px #fff, 0 0 40px #38eeff, 0 0 50px #38eeff;
}
.glow:nth-child(2) {
	border-image: radial-gradient(ellipse at var(--gradX) var(--gradY), var(--c1), var(--c1) 10%, var(--c2) 40%) 30;
	animation: borderRadial var(--d) linear infinite forwards;
}
.glow1:hover{cursor: pointer}
.glow1 {
  border: none;
	/* padding: 3vw; */
	/* border-image: conic-gradient(from var(--angle), var(--c2), var(--c1) 0.1turn, var(--c1) 0.15turn, var(--c2) 0.25turn) 30;
	animation: borderRotate var(--d) linear infinite forwards; */
  background: transparent;
  backdrop-filter: blur(3px);
  outline: none;
  position: relative;
  border-radius: 10px !important;
  transform-style: preserve-3d;
  transform: perspective(500px);
  padding: 15px 30px;
  overflow: hidden;
  font-family: 'Wensley';
  color: #ebffff;
  text-shadow: 2px 2px 1px rgba(0,0,0,0.3), 0 0px 25px #fff, 0 0 40px #38eeff, 0 0 50px #38eeff;
}
.main:hover{cursor: pointer}
.main {
  border: 0.55rem solid;
	/* padding: 3vw; */
	border-image: conic-gradient(from var(--angle), var(--c2), var(--c1) 0.1turn, var(--c1) 0.15turn, var(--c2) 0.25turn) 30;
	animation: borderRotate var(--d) linear infinite forwards;
  background: transparent;
  backdrop-filter: blur(3px);
  outline: none;
  position: relative;
  border-radius: 10px !important;
  transform-style: preserve-3d;
  transform: perspective(500px);
  padding: 15px 30px;
  overflow: hidden;
  font-family: 'Wensley';
  color: #ebffff;
  text-shadow: 2px 2px 1px rgba(0,0,0,0.3), 0 0px 25px #fff, 0 0 40px #38eeff, 0 0 50px #38eeff;
}
.main:nth-child(2) {
	border-image: radial-gradient(ellipse at var(--gradX) var(--gradY), var(--c1), var(--c1) 10%, var(--c2) 40%) 30;
	animation: borderRadial var(--d) linear infinite forwards;
}

@keyframes borderRotate {
	100% {
		--angle: 420deg;
	}
}

@keyframes borderRadial {
	20% {
		--gradX: 100%;
		--gradY: 50%;
	}
	40% {
		--gradX: 100%;
		--gradY: 100%;
	}
	60% {
		--gradX: 50%;
		--gradY: 100%;
	}
	80% {
		--gradX: 0%;
		--gradY: 50%;
	}
	100% {
		--gradX: 50%;
		--gradY: 0%;
	}}
button:hover{cursor: pointer}
button {
  background: transparent; outline: none;
  position: relative;
  border: 2px solid rgb(255, 255, 255);
  padding: 15px 30px;
  overflow: hidden;
  color: #fff;
  font-family: 'Wensley';
}

/*button:before (attr data-hover)*/
button:hover:before{opacity: 1; transform: translate(0,0);}
button:before{
  content: attr(data-hover);
  position: absolute;
  top: 1.1em; left: 0;
  width: 100%;

  letter-spacing: 3px;
  font-weight: 800;
  font-size: .8em;
  opacity: 0;
  transform: translate(-100%,0);
  font-family: 'Wensley';
  box-shadow: inset 0 0 20px rgba(255, 255, 255, 0);
  outline-offset: 0px;
  text-shadow: none;
  transition: all 1250ms cubic-bezier(0.19, 1, 0.22, 1);
}
  /*button div (button text before hover)*/
  button:hover div{opacity: 0; transform: translate(100%,0)}
  button div{
    text-transform: uppercase;
    letter-spacing: 3px;
    font-weight: 800;
    font-size: .8em;
    transition: all .3s ease-in-out;
    font-family: 'Wensley';
  outline-offset: 15px;
  text-shadow: 1px 1px 2px #427388; 
  }
  
  
  
  
  .nav-link:hover {
    border-top-right-radius: 0px;
    border-bottom-left-radius: 0px;
    color: #26619c !important;
    background-color: #fff;
  }
  
  .nav-link:hover:before,
  .nav-link:hover:after {
    width: 100%;
    height: 100%;
  }

/* header */
 .maiin {
    /* padding-left: 580px; */
    margin: 0 auto;
    margin-top: 10px;
    display: flex;
    align-items: center;
    justify-content: space-around;
    margin-bottom: 15px;
    text-transform: capitalize !important;
  }
  .logo-img{
    width: 100px;
    height: auto;
    filter: contrast(500%) brightness(1%);
    margin-right: 500px;
  
  }
  
   .anika{
    text-align: center;
    margin-right: 630px ;
    font-family: 'Wensley';
    font-size: 20px;
    margin-left:500px;
      transform-style: preserve-3d;
  transform: perspective(500px);
  backdrop-filter: blur(5px);
  border-radius: 1em;
  }

  
  .heading-link {
    padding: 0px 15px;
    text-decoration: none;
    color: #000000;
    font-size: 20px;
    font-family: 'Wensley';
    font-weight: bold;
    display: none;
  }
     .company1 {
    text-align: center;
    font-size: 20px;
    color: #fff;
    background-color: #45526e;
    padding: 10px 0px 5px 0px;
    letter-spacing: 8px;
  
  }
  .btn:hover {
  border-top-right-radius: 0px;
  border-bottom-left-radius: 0px;
  color: #26619c !important;
  background-color: #fff !important;
}
.btn:after,
.btn:before {
  content: " ";
  width: 10px;
  height: 10px;
  border: 0px solid #fff;
  transition: all 0.5s;
}
/*.btn:hover:before,*/
/*.btn:hover:after {*/
/*  width: 10px;*/
/*  height: 100%;*/
/*}*/

/*.btn:after {*/
/*  top: -0.1px;*/
/*  left: -0.1px;*/
/*  border-top: 2px solid white;*/
/*  border-left: 2px solid white;*/
  
/*}*/

/*.btn:before {*/
/*  bottom: -0.1px;*/
/*  right: -0.1px;*/
/*  border-bottom: 2px solid white;*/
/*  border-right: 2px solid white;*/
/*}*/
.btn{
  cursor: pointer;
  position: relative;
  padding: 10px 20px;
  font-size: 280px;
  border-top-right-radius: 100px;
  border-bottom-left-radius: 100px;
  transition: all 0.5s;
}


  @media screen and (max-width: 767px){
      *{
          font-family: 'Times New Roman';
      }
      .dropdown{
          font-family: 'Times New Roman';
      }
      .fontph{
          font-family: 'Times New Roman';
      }
    
    .maiin{
      width: 100%;
      max-width: fit-content;
      flex-direction: column;
      display: block;
      margin-left: auto;
      margin-right: auto;
    }
    .anika{
        margin-left:1px !important;
      width: 100%;
      /* max-width: fit-content; */
      font-size: 30px !important;
      /* width: 100%; */
      
    }
    .anika p{
        font-size:10px !important;
    }
    }
    .logo-img{
      /* width: 100%;
      max-width: fit-content; */
      display: block;
      margin-left: auto;
      margin-right: auto;
    }
    .dropdown{
        text-align: center;

    }

  
  }


  /* main building */
  .myimg {
    /* position: absolute; */
    width: 1645px;
    height: 890px;
    /* z-index: -10; */
  }
  

  @media screen and (max-width: 768px){
    .myimg{
        width: 100%;
        max-width: fit-content;
        height: 200px !important;
      }
    
  }
  @media screen and (min-width: 1700) {
    .myimg{
        /*width: 100%;*/
        /*max-width: fit-content;*/
        display:block;
        margin-left:auto;
        margin-right:auto;
        
       }
    
  }

  /* ship buttons */
  .buttonClass{
    width: 140px;
    height: auto;
  
  }
  .truck{
      width: 150px;
      height: auto;
  }
  /*.ship{*/
  /*    width: 100px;*/
  /*    height: 75px;*/
  /*}*/
  .plane{
      width: 65px;
      height: 85px;
  }
  .plus{
      width: 90px;
      height: 90px;
  }

  .ship1{
    position: absolute;
    margin-top:1px;
    /*width: 1645px;*/
    /*height: 515px;*/
    z-index: -1;
     width: 1920px;
    height: auto;
    display: block;
    left: 50%;
    
    margin-left: -960px;
    margin-right: auto;
  }
  @media screen and (max-width: 767px) {
      .headcss{
          font-family:"times new roman" !important;
      }
    .ship1{
        display: none;
    }
    .break{
        display: none;
    }
    .SShip{
        background: url('https://ik.imagekit.io/rzral9lq4/as/as/mobile...jpg?updatedAt=1679998403207');
        width: 100%;
        height: 550px;

    }
      .company1 {
    text-align: center;
    font-size: 20px;
    color: #fff;
    background-color: #45526e;
    padding: 10px 0px 5px 0px;
    letter-spacing: 8px;
  
  } 

    
  }

  /* helix */

.helix{
    width: 1650px;
    height: 500px;
}
.iims{
    height:250px;
    
}
.ims{
    width: 850px;
    height: 140px;
    display: block;
    margin-left: auto;
    margin-right: auto;
    margin-top: 100px;
    margin-bottom: 50px;
    backdrop-filter: blur(5px) saturate(180%);
    -webkit-backdrop-filter: blur(16px) saturate(180%);
    background-color: rgba(255, 255, 255, 0.308);
    border-radius: 12px;
    border: 0px solid rgba(209, 213, 219, 0.3);

}
.last{
    width: 1750px;
    height: 500px;
}
footer{
    background-color: #45526e;

  }
 @media screen and (min-width: 1700px){
     .myimg{
         width: 1920px;
    height: auto;
    display: block;
    margin-left: auto;
    margin-right: auto;
    /*margin-top: 50px;*/
    /*margin-bottom: 50px;*/

     }
    /* .ship1{*/
    /*       width: 1920px;*/
    /*height: auto;*/
    /*display: block;*/
    /*margin-left: auto;*/
    /*margin-right: auto;*/
         
    /* }*/
     .helix{
           width: 1920px;
    height: auto;
    display: block;
    margin-left: auto;
    margin-right: auto;
     }
     .last{
           width: 1920px;
    height: auto;
    display: block;
    margin-left: auto;
    margin-right: auto;
     }
 } 
  
@media screen and (max-width: 768px){
  .qaz{
    /*display: none;*/
    margin-bottom:10px;
    margin-left:-2px;
  }
  .iims{
      display:flex;
    height:90px;
    margin-left:10px;
  }
  .ims{
      width:350px !important;
      height:60px;
      margin:10px;
  }
  #particles-js{
     /*max-width:100px;*/
     margin-right:-1000px !important;
      
  }

}  

@media screen and (max-width: 767px){
    @font-face {
  font-family: 'Wensley';
  src: url('Wensley-Bold.eot');
  /* IE9 Compat Modes */
  src: url('Wensley-Bold.eot?#iefix') format('embedded-opentype'),
    /* IE6-IE8 */
    url('Wensley-Bold.woff') format('woff'),
    /* Modern Browsers */
    url('Wensley-Bold.ttf') format('truetype'),
    /* Safari, Android, iOS */
    url('Wensley-Bold.svg#Wensley-Bold') format('svg');
  /* Legacy iOS */
  font-style: normal;
  font-weight: bold;
  text-rendering: optimizeLegibility;
}

.truck{
  width: 25%;
  height:30%;
 
}
.plane{
    width: 20%;
    height:30%;
}
.ship{
  width: 50%;
  height: auto;
  /*margin-bottom: 10px;*/
}
.plus{
  width: 15%;
  height:30%;
}
.buttonClass{
  margin-bottom: 30px;
}
  .helix{
    width: 100%;
    /*max-width: fit-content;*/
    height: 120px;
  }
  .ims{
    width: 100%;
    /*max-width: fit-content;*/
    bottom:120px;
    /* margin-bottom: 1350px; */
    display: block;
    margin-left: auto;
    margin-right: auto;
  }
  .last{
    width: 100%;
    /*max-width: fit-content;*/
    height: 120px;
  }
  
  .main:hover{cursor: pointer}
.main {
  border: 0.45rem solid;
  width:70%;
	/* padding: 3vw; */
	border-image: conic-gradient(from var(--angle), var(--c2), var(--c1) 0.1turn, var(--c1) 0.15turn, var(--c2) 0.25turn) 30;
	animation: borderRotate var(--d) linear infinite forwards;
  background: transparent;
  backdrop-filter: blur(3px);
  outline: none;
  position: relative;
  border-radius: 1px !important;
  transform-style: preserve-3d;
  transform: perspective(500px);
  padding: 3px 1px !important;
  margin: 5px 45px !important;
  overflow: hidden;
  font-family: 'Wensley';
  color: #ebffff;
  text-shadow: 2px 2px 1px rgba(0,0,0,0.3), 0 0px 25px #fff, 0 0 40px #38eeff, 0 0 50px #38eeff;
}
  
  

}
